/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package com.HotelServices.model.dto.impl;

import com.HotelServices.model.dao.SzobaDAO;
import com.HotelServices.model.dto.SzobaDTO;

/**
 *
 * @author Sensei
 */
public class SzobaDAOImpl extends AbstractGenericDAOImpl<SzobaDTO, Long>
	implements SzobaDAO{

    public boolean insert(SzobaDTO entity) {
        throw new UnsupportedOperationException("Not supported yet.");
    }

    public boolean deleteById(Long entityId) {
        throw new UnsupportedOperationException("Not supported yet.");
    }

}